/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/




@media only screen and (max-width: 1440px) {
}

@media only screen and (max-width: 1200px) {
}

@media only screen and (max-width: 768px) {
}

@media only screen and (max-width: 480px) {
}

@media only screen and (max-width: 425px) {
}